/*  
######################   
	base
###################### 
*/
/* Colors*/
/* line 19, ../scss/_base.scss */
body a {
  color: #8b0f42;
}
/* line 21, ../scss/_base.scss */
body a:hover {
  color: #01a6aa;
}

/* line 27, ../scss/_base.scss */
.caps, .darkTitle {
  text-transform: uppercase;
}

/* line 32, ../scss/_base.scss */
.sectionWhite {
  color: #fff;
  font-size: 19px;
  text-align: center;
}

/* line 40, ../scss/_base.scss */
.mb0 h2, .mb0 h3, .mb0 h4, .mb0 h5, .mb0 h1 {
  margin-bottom: 0 !important;
}

/* line 46, ../scss/_base.scss */
a.tealLink {
  color: #01a6aa;
}
/* line 48, ../scss/_base.scss */
a.tealLink:hover {
  color: #8b0f42;
}

/* line 56, ../scss/_base.scss */
.pagination a {
  color: #01a6aa;
}

/* line 60, ../scss/_base.scss */
.pagination-next::after {
  color: #01a6aa !important;
}

/* line 64, ../scss/_base.scss */
.fusion-load-more-button.fusion-blog-button {
  background: #01a6aa;
  border: solid 1px #01a6aa;
  color: #fff;
}
/* line 68, ../scss/_base.scss */
.fusion-load-more-button.fusion-blog-button:hover {
  background: #fff;
  color: #01a6aa;
}

/* line 75, ../scss/_base.scss */
.quickexitM {
  display: none;
  background: rgba(0, 0, 0, 0.8);
  width: 200px;
  position: fixed;
  z-index: 99999;
  bottom: 0;
  right: calc(50vw - 100px);
  font-size: 12px;
  line-height: 18px;
  /* text-align: center; */
  padding: 10px 6px;
  cursor: pointer;
}
/* line 88, ../scss/_base.scss */
.quickexitM:hover {
  background: #01a6aa;
  color: #fff;
}
/* line 91, ../scss/_base.scss */
.quickexitM:hover i, .quickexitM:hover text {
  color: #8b0f42;
}
@media only screen and (max-width: 700px) {
  /* line 75, ../scss/_base.scss */
  .quickexitM {
    display: block;
  }
}

/* line 100, ../scss/_base.scss */
.quickexit {
  background: rgba(0, 0, 0, 0.8);
  width: 100px;
  position: fixed;
  z-index: 99999;
  top: 60vh;
  right: 0;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  padding: 10px 6px;
  cursor: pointer;
}
/* line 112, ../scss/_base.scss */
.quickexit:hover {
  background: #01a6aa;
  color: #fff;
}
/* line 115, ../scss/_base.scss */
.quickexit:hover i, .quickexit:hover text {
  color: #8b0f42;
}
/* line 119, ../scss/_base.scss */
.quickexit span {
  color: #c4c4c4;
}
@media only screen and (max-width: 700px) {
  /* line 100, ../scss/_base.scss */
  .quickexit {
    display: none;
  }
}

/* line 127, ../scss/_base.scss */
.quickexit i, .quickexitM i {
  color: #9ce700;
  font-size: 20px;
}

/* line 131, ../scss/_base.scss */
.quickexitM i {
  color: #9ce700;
  font-size: 20px;
  float: left;
}

/* line 137, ../scss/_base.scss */
.quickexitM .sp {
  display: block;
  float: right;
  width: 40%;
  line-height: 12px;
  font-size: 10px;
  text-align: center;
}

/* line 146, ../scss/_base.scss */
.quicktext {
  display: inline-block;
  padding-left: 6px;
  line-height: 10px;
}

/* line 152, ../scss/_base.scss */
.quicktext .en {
  font-size: 10px;
  line-height: 12px;
}

/* line 157, ../scss/_base.scss */
.quickexit .text, .quickexitM .text {
  color: #9ce700;
  display: block;
}

/* line 166, ../scss/_base.scss */
.bgNormal {
  background-size: initial !important;
}

/* line 170, ../scss/_base.scss */
.containBg {
  background-size: contain !important;
}

/* line 175, ../scss/_base.scss */
.fusion-nav-prev::before, .fusion-nav-next::before {
  color: #929292 !important;
  font-size: 20px !important;
}

/* line 180, ../scss/_base.scss */
.fusion-nav-prev, .fusion-nav-next {
  background-color: #fff !important;
}
/* line 182, ../scss/_base.scss */
.fusion-nav-prev:hover, .fusion-nav-next:hover {
  background: transparent !important;
}

/* line 188, ../scss/_base.scss */
.fusion-rollover {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 100%) !important;
}

/* line 193, ../scss/_base.scss */
.fusion-text ul {
  padding: 20px;
}
/* line 194, ../scss/_base.scss */
.fusion-text ul li {
  margin-bottom: 10px;
}

/* line 201, ../scss/_base.scss */
#toTop:hover {
  background: #01a6aa;
}

/*  
######################   
	menu
###################### 
*/
/* line 9, ../scss/_menu.scss */
.fusion-main-menu .sub-menu {
  top: 90px;
}

/* line 13, ../scss/_menu.scss */
.navTag a {
  position: fixed;
  right: 88px;
  top: 98px;
  color: #9bec11;
  z-index: 999;
}
/* line 19, ../scss/_menu.scss */
.navTag a:hover {
  color: #fff;
}
@media only screen and (max-width: 1024px) {
  /* line 13, ../scss/_menu.scss */
  .navTag a {
    display: none;
  }
}

/* line 28, ../scss/_menu.scss */
.fusion-is-sticky .navTag a {
  color: #5a8b42;
}
/* line 30, ../scss/_menu.scss */
.fusion-is-sticky .navTag a:hover {
  color: #fff;
}
/* line 34, ../scss/_menu.scss */
.fusion-is-sticky.fusion-header-wrapper .fusion-header {
  background-color: rgba(255, 255, 255, 0.85) !important;
}

/* line 43, ../scss/_menu.scss */
.fusion-is-sticky .current-menu-parent > a,
.fusion-is-sticky .fusion-main-menu > ul > li.current-menu-item > a,
.fusion-is-sticky .fusion-main-menu > ul > li > a:hover {
  color: #5a8b42 !important;
}

/* line 47, ../scss/_menu.scss */
.avada-menu-highlight-style-bar .fusion-main-menu .sub-menu {
  border-top: 3px solid #8b0f42;
}

/* line 51, ../scss/_menu.scss */
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
  border-bottom-color: #d1d3d4 !important;
}

/* line 55, ../scss/_menu.scss */
.fusion-main-menu .sub-menu li a:hover {
  background: #ebebec !important;
}

@media only screen and (max-width: 768px) {
  /* line 63, ../scss/_menu.scss */
  .fusion-mobile-current-nav-item a {
    color: #fff !important;
  }

  /* line 67, ../scss/_menu.scss */
  .fusion-mobile-nav-item a:active, .fusion-mobile-nav-item a:focus {
    background: #01a6aa !important;
    color: #fff !important;
  }
}
/* ipad portrait */
@media (min-width: 769px) and (max-width: 1024px) {
  /* line 78, ../scss/_menu.scss */
  .fusion-header .fusion-icon-bars {
    top: 20px;
    font-size: 30px !important;
    position: relative;
  }
}
/*  
######################   
	Header
###################### 
*/
@media only screen and (max-width: 768px) {
  /* line 11, ../scss/_header.scss */
  .fusion-mobile-logo {
    height: 80px !important;
  }

  /* line 15, ../scss/_header.scss */
  .fusion-mobile-menu-icons a.fusion-icon-bars {
    position: absolute;
    right: 0;
    top: 20px;
  }
  /* line 19, ../scss/_header.scss */
  .fusion-mobile-menu-icons a.fusion-icon-bars:before {
    color: #01a6aa;
  }

  /* line 24, ../scss/_header.scss */
  .fusion-logo {
    width: 100%;
  }
  /* line 26, ../scss/_header.scss */
  .fusion-logo a {
    width: 200px;
  }
}
/*  
######################   
	buttons
###################### 
*/
/* line 10, ../scss/_buttons.scss */
.menuButton .menu-text {
  background: #8b0f42;
  padding: 15px 20px;
  border: solid 1px #fff;
  color: #fff;
}
/* line 15, ../scss/_buttons.scss */
.menuButton .menu-text:hover {
  background: transparent;
  color: #f2036c;
  border-color: #f2036c;
}
@media only screen and (max-width: 1024px) {
  /* line 10, ../scss/_buttons.scss */
  .menuButton .menu-text {
    background: unset !important;
    color: unset !important;
    border: unset !important;
    padding: unset !important;
  }
}
/* line 28, ../scss/_buttons.scss */
.menuButton .button-large {
  background: #8b0f42;
  border: solid 1px #fff;
}
/* line 31, ../scss/_buttons.scss */
.menuButton .button-large:hover {
  background: transparent;
  border-color: #8b0f42;
  color: #8b0f42;
}

/* line 41, ../scss/_buttons.scss */
.fusion-button.tealBtn {
  background: transparent;
  border: solid 2px #01a6aa;
  letter-spacing: normal;
}
/* line 45, ../scss/_buttons.scss */
.fusion-button.tealBtn .fusion-button-text {
  color: #01a6aa;
}
/* line 48, ../scss/_buttons.scss */
.fusion-button.tealBtn:hover {
  background: #01a6aa;
  border-color: #01a6aa;
  color: #fff;
}
/* line 52, ../scss/_buttons.scss */
.fusion-button.tealBtn:hover .fusion-button-text {
  color: white;
}

/* line 60, ../scss/_buttons.scss */
.fusion-read-more-button {
  background: transparent;
  border: solid 2px #01a6aa;
  letter-spacing: normal;
  color: #01a6aa;
}
/* line 65, ../scss/_buttons.scss */
.fusion-read-more-button .fusion-button-text {
  color: #01a6aa;
}
/* line 67, ../scss/_buttons.scss */
.fusion-read-more-button .fusion-button-text:hover {
  color: #fff;
}
/* line 71, ../scss/_buttons.scss */
.fusion-read-more-button:hover {
  background: #01a6aa;
  border-color: #01a6aa;
}

/* line 78, ../scss/_buttons.scss */
.pinkbtn {
  background: transparent;
  border: solid 2px #f2036c  !important;
}
/* line 81, ../scss/_buttons.scss */
.pinkbtn .fusion-button-text {
  color: #f2036c  !important;
}
/* line 84, ../scss/_buttons.scss */
.pinkbtn:hover {
  background: #8b0f42 !important;
  border-color: #fff !important;
}
/* line 87, ../scss/_buttons.scss */
.pinkbtn:hover .fusion-button-text {
  color: #fff !important;
}

/* line 93, ../scss/_buttons.scss */
.greenbtn {
  background: transparent !important;
  border: solid 2px #9bec11 !important;
}
/* line 96, ../scss/_buttons.scss */
.greenbtn .fusion-button-text {
  color: #9bec11 !important;
}
/* line 99, ../scss/_buttons.scss */
.greenbtn:hover {
  background: #5a8b42 !important;
  border-color: #fff !important;
}
/* line 102, ../scss/_buttons.scss */
.greenbtn:hover .fusion-button-text {
  color: #fff !important;
}

/* line 110, ../scss/_buttons.scss */
.button.default {
  background: transparent!important;
  border: solid 1px #01a6aa !important;
  color: #01a6aa !important;
}
/* line 114, ../scss/_buttons.scss */
.button.default:hover:hover {
  background: #01a6aa !important;
  color: #fff !important;
}

/* line 140, ../scss/_buttons.scss */
.causesBtn {
  border-top: solid 2px #01a6aa !important;
  border-bottom: solid 2px #01a6aa !important;
  padding: 60px 0;
  background: url("../../img/buttonBg.png") !important;
}
/* line 146, ../scss/_buttons.scss */
.causesBtn:hover .fusion-button-text {
  color: #8b0f42 !important;
}

/* line 152, ../scss/_buttons.scss */
.tealClearBtn {
  border: solid 1px #01a6aa !important;
  color: #fff;
}
/* line 155, ../scss/_buttons.scss */
.tealClearBtn:hover {
  border: solid 1px #01a6aa !important;
  color: #01a6aa;
}

/* line 163, ../scss/_buttons.scss */
.boxBtn {
  display: inline-block;
  background: #fff;
  padding: 10px 20px;
  text-transform: uppercase;
  line-height: 23px;
  margin-top: 15px;
  cursor: pointer;
  border: solid 2px #01a6aa;
}
/* line 172, ../scss/_buttons.scss */
.boxBtn .fusion-button-text {
  color: #01a6aa !important;
}
/* line 175, ../scss/_buttons.scss */
.boxBtn:hover {
  background: transparent;
  color: #fff;
  border-color: #fff !important;
}
/* line 179, ../scss/_buttons.scss */
.boxBtn:hover .fusion-button-text {
  color: #fff !important;
}

/* line 187, ../scss/_buttons.scss */
.tealBtn {
  margin-top: 20px;
  background: transparent !important;
  border: solid 2px #01a6aa !important;
  letter-spacing: normal !important;
  color: #01a6aa !important;
}
/* line 193, ../scss/_buttons.scss */
.tealBtn i {
  color: #01a6aa;
}
/* line 196, ../scss/_buttons.scss */
.tealBtn:hover {
  background: #01a6aa !important;
  border-color: #01a6aa !important;
  color: #fff !important;
}
/* line 200, ../scss/_buttons.scss */
.tealBtn:hover i {
  color: #fff;
}

/*  
######################   
	homepage
###################### 
*/
/* line 21, ../scss/_homepage.scss */
.home .impactStory h2 a {
  color: #8b0f42 !important;
}
/* line 23, ../scss/_homepage.scss */
.home .impactStory h2 a:hover {
  color: #01a6aa !important;
}
/* line 30, ../scss/_homepage.scss */
.home .impactStories h4 a {
  color: #8b0f42 !important;
  font-size: 18px;
}
/* line 33, ../scss/_homepage.scss */
.home .impactStories h4 a:hover {
  color: #01a6aa !important;
}
/* line 37, ../scss/_homepage.scss */
.home .impactStories .fusion-recent-posts {
  margin-bottom: 0;
}
@media only screen and (max-width: 700px) {
  /* line 41, ../scss/_homepage.scss */
  .home .impactStories .floated-slideshow {
    width: 100% !important;
  }
  /* line 43, ../scss/_homepage.scss */
  .home .impactStories .floated-slideshow .flex-active-slide a {
    width: 100%;
  }
}
/* line 50, ../scss/_homepage.scss */
.home .slides .overlay {
  background: rgba(0, 0, 0, 0.6) !important;
}

/* line 64, ../scss/_homepage.scss */
.home .slide-content {
  margin-left: 4% !important;
}
@media only screen and (max-width: 700px) {
  /* line 67, ../scss/_homepage.scss */
  .home .slide-content .caption h4, .home .slide-content .buttons {
    text-align: center !important;
  }
}
@media only screen and (max-width: 700px) {
  /* line 73, ../scss/_homepage.scss */
  .home .slide-content .fusion-button {
    margin-bottom: 10px;
    width: 200px;
  }
}
@media only screen and (max-width: 700px) {
  /* line 81, ../scss/_homepage.scss */
  .home .slide-content-container .heading {
    text-align: center !important;
  }
}
@media only screen and (max-width: 700px) {
  /* line 81, ../scss/_homepage.scss */
  .home .slide-content h2 {
    font-size: 30px !important;
    line-height: 35px !important;
    margin-top: 35px !important;
    text-align: center !important;
  }
}
/* line 90, ../scss/_homepage.scss */
.home .tfs-slider .slide-content-container {
  top: 55%;
}
@media only screen and (max-width: 700px) {
  /* line 90, ../scss/_homepage.scss */
  .home .tfs-slider .slide-content-container {
    top: 40%;
  }
}

/*  
######################   
	Interior
###################### 
*/
/* line 10, ../scss/_interior.scss */
.aboutTabs {
  border: solid 1px #01a6aa;
}
/* line 12, ../scss/_interior.scss */
.aboutTabs img {
  border: solid 1px #848688;
}
/* line 15, ../scss/_interior.scss */
.aboutTabs h4 {
  font-size: 16px !important;
}
/* line 19, ../scss/_interior.scss */
.aboutTabs p {
  line-height: 30px;
}
/* line 22, ../scss/_interior.scss */
.aboutTabs .tab-link {
  height: 70px;
}

/* line 27, ../scss/_interior.scss */
.fa-stethoscope:before {
  content: "";
  background-image: url("/wp-content/uploads/2019/09/Flower-New.png");
  width: 100px;
  height: 100px;
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  top: 40px;
  position: relative;
}

/* line 43, ../scss/_interior.scss */
.coloredBoxes {
  color: #fff;
  line-height: 30px;
  line-height: 30px;
}
/* line 47, ../scss/_interior.scss */
.coloredBoxes b {
  font-weight: 600;
}
/* line 50, ../scss/_interior.scss */
.coloredBoxes .title {
  font-weight: 700;
  display: block;
  text-align: center;
  font-size: 20px;
  padding-bottom: 10px;
}
/* line 58, ../scss/_interior.scss */
.coloredBoxes .tourNumber {
  font-size: 65px;
}
/* line 62, ../scss/_interior.scss */
.coloredBoxes .tourSchedule p {
  margin-bottom: 0;
}

/* line 70, ../scss/_interior.scss */
.redBox {
  color: #fff;
  line-height: 30px;
}
/* line 73, ../scss/_interior.scss */
.redBox .title {
  font-weight: 700;
  font-size: 18px;
}
/* line 77, ../scss/_interior.scss */
.redBox b {
  font-weight: 600;
}
/* line 80, ../scss/_interior.scss */
.redBox p {
  margin-bottom: 12px;
}

/* line 86, ../scss/_interior.scss */
.imageShadow {
  border: solid 1px #a7a9ac;
  -webkit-box-shadow: 3px 3px 8px px rgba(0, 0, 0, 0.34);
  box-shadow: 3px 3px 8px 1px rgba(0, 0, 0, 0.34);
}

/* line 96, ../scss/_interior.scss */
.volunteerMonth .fusion-title {
  margin: 0 !important;
}
/* line 100, ../scss/_interior.scss */
.volunteerMonth .volunteerName h1 {
  font-size: 20px !important;
  color: #8b0f42;
  margin-bottom: 5px !important;
}
/* line 107, ../scss/_interior.scss */
.volunteerMonth .volunteerPosition h1 {
  font-size: 16px !important;
  margin-bottom: 20px !important;
}

/* line 115, ../scss/_interior.scss */
.employeeMonthSide ul {
  margin-top: 0;
}

/* line 119, ../scss/_interior.scss */
.employeeMonthSide h3 {
  margin-bottom: 15px;
}

/* line 123, ../scss/_interior.scss */
.employeeMonthMain img {
  max-width: 200px;
  border: solid 1px #a7a9ac;
  -webkit-box-shadow: 3px 3px 8px px rgba(0, 0, 0, 0.34);
  box-shadow: 3px 3px 8px 1px rgba(0, 0, 0, 0.34);
  border: solid 1px #a7a9ac;
  -webkit-box-shadow: 3px 3px 8px px rgba(0, 0, 0, 0.34);
  box-shadow: 3px 3px 8px 1px rgba(0, 0, 0, 0.34);
}

/* line 132, ../scss/_interior.scss */
.employeeName + br {
  display: none;
}

/* line 136, ../scss/_interior.scss */
.employeeName {
  display: block;
  line-height: 10px;
}

/* line 145, ../scss/_interior.scss */
.eventsTitle h2 {
  margin-bottom: 0;
}
/* line 148, ../scss/_interior.scss */
.eventsTitle p {
  margin-top: -15px;
}
@media only screen and (max-width: 700px) {
  /* line 148, ../scss/_interior.scss */
  .eventsTitle p {
    margin-top: 0;
  }
}

/* line 159, ../scss/_interior.scss */
.pdfDownload {
  margin-bottom: 10px;
  display: inline-block;
}
/* line 162, ../scss/_interior.scss */
.pdfDownload a {
  color: #01a6aa;
}
/* line 164, ../scss/_interior.scss */
.pdfDownload a:hover {
  color: #8b0f42;
}

/*  
######################   
	DONATE PAGE
###################### 
*/
/* line 13, ../scss/_donate.scss */
.donateButtons .fusion-text {
  font-size: 14px;
}
/* line 15, ../scss/_donate.scss */
.donateButtons .fusion-text p {
  margin-bottom: 0;
}
/* line 20, ../scss/_donate.scss */
.donateButtons .fusion-button-text {
  font-size: 18px;
}
/* line 24, ../scss/_donate.scss */
.donateButtons .fusion-button {
  width: 100%;
}
/* line 28, ../scss/_donate.scss */
.donateButtons .donateMonthly {
  border-right: solid 1px #808284;
  border-left: solid 1px #808284;
}
@media only screen and (max-width: 1024px) {
  /* line 28, ../scss/_donate.scss */
  .donateButtons .donateMonthly {
    border-color: transparent;
  }
}
/* line 37, ../scss/_donate.scss */
.donateButtons .donateNow .fusion-button {
  background: #5a8b42;
  border: solid 1px #5a8b42;
}
/* line 40, ../scss/_donate.scss */
.donateButtons .donateNow .fusion-button:hover {
  background: transparent;
  color: #5a8b42;
}
/* line 43, ../scss/_donate.scss */
.donateButtons .donateNow .fusion-button:hover .fusion-button-text {
  color: #5a8b42;
}
/* line 51, ../scss/_donate.scss */
.donateButtons .donateMonthly .fusion-button {
  background: #8b0f42;
  border: solid 1px #8b0f42;
}
/* line 54, ../scss/_donate.scss */
.donateButtons .donateMonthly .fusion-button:hover {
  background: transparent;
  color: #8b0f42;
}
/* line 57, ../scss/_donate.scss */
.donateButtons .donateMonthly .fusion-button:hover .fusion-button-text {
  color: #8b0f42;
}
/* line 65, ../scss/_donate.scss */
.donateButtons .donateLegacy .fusion-button {
  background: #01a6aa;
  border: solid 1px #01a6aa;
}
/* line 68, ../scss/_donate.scss */
.donateButtons .donateLegacy .fusion-button:hover {
  background: transparent;
  color: #01a6aa;
}
/* line 71, ../scss/_donate.scss */
.donateButtons .donateLegacy .fusion-button:hover .fusion-button-text {
  color: #01a6aa;
}

/* line 83, ../scss/_donate.scss */
.greenSection h1 {
  color: #fff !important;
  font-size: 23px !important;
}
/* line 88, ../scss/_donate.scss */
.greenSection .searchBtn {
  background: #fff;
  border: solid 1px #01a6aa;
  color: #01a6aa;
}
/* line 92, ../scss/_donate.scss */
.greenSection .searchBtn .fusion-button-text {
  color: #01a6aa;
}
/* line 95, ../scss/_donate.scss */
.greenSection .searchBtn:hover {
  background: #01a6aa;
  color: #fff;
  border-color: #fff;
}
/* line 99, ../scss/_donate.scss */
.greenSection .searchBtn:hover .fusion-button-text {
  color: #fff;
}

/* line 110, ../scss/_donate.scss */
.givingOptions .fusion-toggle-heading {
  font-size: 16px;
  width: 100%;
}
/* line 115, ../scss/_donate.scss */
.givingOptions a {
  background: #e6e7e8;
  border: solid 1px #939598;
}
/* line 119, ../scss/_donate.scss */
.givingOptions .fusion-panel {
  margin-bottom: 6px;
  position: relative !important;
}
/* line 124, ../scss/_donate.scss */
.givingOptions .fusion-accordian .panel-heading .panel-title a {
  flex-direction: row-reverse;
  padding: 6px 0 !important;
}
/* line 129, ../scss/_donate.scss */
.givingOptions .fusion-panel:before {
  font-family: "Font Awesome 5 Pro" !important;
  position: absolute;
  z-index: 999;
  top: 5px;
  left: 10px;
  color: #8b0f42;
  font-size: 17px;
}
/* line 139, ../scss/_donate.scss */
.givingOptions .fusion-accordian .panel-title .fusion-toggle-heading {
  margin-left: 40PX;
}
/* line 143, ../scss/_donate.scss */
.givingOptions .fa-fusion-box, .givingOptions a:hover .fa-fusion-box {
  background-color: transparent !important;
}
/* line 147, ../scss/_donate.scss */
.givingOptions .fa-fusion-box::before {
  color: #01a6aa;
  position: relative;
  right: 10px;
  font-size: 20px !important;
}
/* line 154, ../scss/_donate.scss */
.givingOptions .panel-title a:hover {
  color: #262e44 !important;
}
/* line 159, ../scss/_donate.scss */
.givingOptions .goods:before {
  content: "\f236";
  font-weight: 900;
}
/* line 164, ../scss/_donate.scss */
.givingOptions .greatestNeeds:before {
  content: "\f3d1";
  font-weight: 900;
}
/* line 169, ../scss/_donate.scss */
.givingOptions .waymakers:before {
  content: "\f073";
  font-weight: 900;
}
/* line 173, ../scss/_donate.scss */
.givingOptions .azTaxCredit:before {
  content: "\f005";
  font-weight: 900;
}
/* line 177, ../scss/_donate.scss */
.givingOptions .adoptAHome:before {
  content: "\f4c9";
  font-weight: 900;
}
/* line 181, ../scss/_donate.scss */
.givingOptions .jessica:before {
  content: "\f182";
  font-weight: 900;
}
/* line 185, ../scss/_donate.scss */
.givingOptions .kristinWhite:before {
  content: "\f24e";
  font-weight: 900;
}
/* line 189, ../scss/_donate.scss */
.givingOptions .michelleLee:before {
  content: "\f004";
  font-weight: 900;
}
/* line 193, ../scss/_donate.scss */
.givingOptions .JohnnyMiller:before {
  content: "\f183";
  font-weight: 900;
}
/* line 197, ../scss/_donate.scss */
.givingOptions .legacyDonation:before {
  content: "\f4cb";
  font-weight: 900;
}

/*  
######################   
	OUR TEAM
###################### 
*/
/* line 12, ../scss/_ourteam.scss */
.ourTeam .person-author-wrapper {
  display: block;
  min-width: 90% !important;
}
/* line 21, ../scss/_ourteam.scss */
.ourTeam .person-content {
  line-height: 30px;
}
/* line 25, ../scss/_ourteam.scss */
.ourTeam .person-name {
  color: #8b0f42;
  font-size: 18px !important;
}
/* line 31, ../scss/_ourteam.scss */
.ourTeam .person-title {
  font-size: 16px !important;
}
/* line 35, ../scss/_ourteam.scss */
.ourTeam .fusion-icon-linkedin {
  color: #fff !important;
  font-size: 16px;
  background: #a7a9ac;
  padding: 7px;
  display: inline-block;
  border-radius: 100%;
  font-size: 12px !important;
}
/* line 43, ../scss/_ourteam.scss */
.ourTeam .fusion-icon-linkedin:hover {
  background-color: #0077B5;
}
/* line 48, ../scss/_ourteam.scss */
.ourTeam .person-img {
  border: solid 1px #a7a9ac;
  -webkit-box-shadow: 3px 3px 8px px rgba(0, 0, 0, 0.34) !important;
  box-shadow: 3px 3px 8px 1px rgba(0, 0, 0, 0.34) !important;
  width: 400px;
}

/*  
######################   
	our Impact
###################### 
*/
/* line 11, ../scss/_ourimpact.scss */
.ourImpactBlog h2 {
  line-height: 24px !important;
}
/* line 16, ../scss/_ourimpact.scss */
.ourImpactBlog .entry-title a {
  font-size: 18px !important;
  color: #8b0f42 !important;
}
/* line 19, ../scss/_ourimpact.scss */
.ourImpactBlog .entry-title a:hover {
  color: #01a6aa !important;
}
/* line 25, ../scss/_ourimpact.scss */
.ourImpactBlog .fusion-post-wrapper {
  background: #f1f2f2 !important;
  border: solid 1px #a7a9ac !important;
}
/* line 30, ../scss/_ourimpact.scss */
.ourImpactBlog .fusion-post-content-container {
  line-height: 30px !important;
}
/* line 34, ../scss/_ourimpact.scss */
.ourImpactBlog .fusion-read-more::after {
  content: "";
}
/* line 38, ../scss/_ourimpact.scss */
.ourImpactBlog a.fusion-read-more {
  color: #01a6aa;
}
/* line 40, ../scss/_ourimpact.scss */
.ourImpactBlog a.fusion-read-more:hover {
  color: #8b0f42;
}
/* line 45, ../scss/_ourimpact.scss */
.ourImpactBlog .fusion-rollover {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 100%);
}
/* line 49, ../scss/_ourimpact.scss */
.ourImpactBlog .fusion-rollover-title a {
  line-height: 24px !important;
}

/*  
######################   
	Contact page
###################### 
*/
/* line 11, ../scss/_contact.scss */
.contactpage .contactForm p {
  margin-bottom: 5px !important;
}
/* line 14, ../scss/_contact.scss */
.contactpage .contactForm .wpcf7-select, .contactpage .contactForm .wpcf7-text {
  width: 100%;
  height: 40px !important;
  border-color: #d1d3d4 !important;
  color: #555;
}
/* line 20, ../scss/_contact.scss */
.contactpage .contactForm textarea {
  border-color: #d1d3d4 !important;
  color: #555;
  height: 90px;
}
/* line 25, ../scss/_contact.scss */
.contactpage .contactForm ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #555 !important;
  opacity: 1;
  /* Firefox */
}
/* line 29, ../scss/_contact.scss */
.contactpage .contactForm .wpcf7-select {
  color: #555 !important;
}
/* line 33, ../scss/_contact.scss */
.contactpage .contactForm .tealBtn {
  margin-top: 20px;
  background: transparent !important;
  border: solid 2px #01a6aa !important;
  letter-spacing: normal !important;
  color: #01a6aa !important;
}
/* line 39, ../scss/_contact.scss */
.contactpage .contactForm .tealBtn:hover {
  background: #01a6aa !important;
  border-color: #01a6aa !important;
  color: #fff !important;
}
/* line 46, ../scss/_contact.scss */
.contactpage .contactForm .wpcf7-list-item {
  margin-left: 0;
}
/* line 53, ../scss/_contact.scss */
.contactpage .detailedMap {
  margin-top: 30px;
}
/* line 55, ../scss/_contact.scss */
.contactpage .detailedMap i {
  font-size: 30px;
}
/* line 58, ../scss/_contact.scss */
.contactpage .detailedMap a {
  color: #01a6aa;
}
/* line 60, ../scss/_contact.scss */
.contactpage .detailedMap a:hover {
  color: #fff;
}
/* line 64, ../scss/_contact.scss */
.contactpage .detailedMap span {
  display: block;
  font-weight: 700;
}
/* line 71, ../scss/_contact.scss */
.contactpage .wpcf7-number, .contactpage .wpcf7-select, .contactpage .wpcf7-text, .contactpage textarea {
  font-size: 16px !important;
}
/* line 75, ../scss/_contact.scss */
.contactpage .pickupBtn {
  color: #01a6aa;
  width: 170px;
  font-size: 13px;
  line-height: 16px !important;
}

/* line 85, ../scss/_contact.scss */
.grecaptcha-badge {
  z-index: 90;
  display: none !important;
}

/*  
######################   
	footer
###################### 
*/
/* line 8, ../scss/_footer.scss */
#footer {
  background: #8b0f42 !important;
  color: #fff;
}

/* line 13, ../scss/_footer.scss */
.footerDivs {
  color: #939598;
  display: flex;
  justify-content: space-around;
  flex-direction: row-reverse;
}
@media only screen and (max-width: 768px) {
  /* line 13, ../scss/_footer.scss */
  .footerDivs {
    display: block;
  }
}
/* line 21, ../scss/_footer.scss */
.footerDivs a {
  color: #01a6aa;
  cursor: pointer;
}
/* line 24, ../scss/_footer.scss */
.footerDivs a:hover {
  color: #fff;
}
/* line 28, ../scss/_footer.scss */
.footerDivs i {
  font-size: 18px;
  margin: 0 10px;
}
/* line 32, ../scss/_footer.scss */
.footerDivs .terms a {
  color: #939598;
  padding: 0 10px;
  cursor: pointer;
}
@media only screen and (max-width: 700px) {
  /* line 32, ../scss/_footer.scss */
  .footerDivs .terms a {
    padding: 3px;
  }
}
/* line 40, ../scss/_footer.scss */
.footerDivs .terms a:hover {
  color: #fff;
}

/* line 46, ../scss/_footer.scss */
.fusion-copyright-notice {
  font-size: 13px;
}

/*  
######################   
	strictly Responsive stuff
###################### 
*/
@media only screen and (max-width: 1024px) {
  /* line 13, ../scss/_responsive.scss */
  .fusion-body .fusion-layout-column.fiftyP {
    width: 50%!important;
  }
  /* line 15, ../scss/_responsive.scss */
  .fusion-body .fusion-layout-column.fiftyP .fusion-button {
    padding: 10px;
  }

  /* line 21, ../scss/_responsive.scss */
  .mobileContainer .fusion-layout-column > .fusion-column-wrapper {
    padding-left: 6% !important;
    padding-right: 6% !important;
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }

  /* line 33, ../scss/_responsive.scss */
  .fusion-mobile-current-nav-item a,
  .sub-menu .fusion-mobile-current-nav-item a {
    color: #fff !important;
  }
  /* line 36, ../scss/_responsive.scss */
  .fusion-mobile-current-nav-item .fusion-open-submenu,
  .sub-menu .fusion-mobile-current-nav-item .fusion-open-submenu {
    color: #fff;
  }

  /* line 42, ../scss/_responsive.scss */
  .fusion-mobile-nav-item a:hover span,
  .fusion-mobile-nav-item a:hover span.menu-text {
    color: #fff !important;
  }

  /* line 46, ../scss/_responsive.scss */
  .bgVisi {
    background: none !important;
  }

  /* line 50, ../scss/_responsive.scss */
  .sub-menu a span {
    color: #5c6668;
  }

  /* line 54, ../scss/_responsive.scss */
  .sub-menu .fusion-mobile-current-nav-item a:before {
    color: #fff !important;
  }

  /* line 58, ../scss/_responsive.scss */
  .sub-menu .fusion-mobile-current-nav-item a span {
    color: white;
  }

  /* line 64, ../scss/_responsive.scss */
  .ourTeam .fusion-person {
    text-align: left;
  }
  /* line 67, ../scss/_responsive.scss */
  .ourTeam .fusion-column-wrapper {
    margin-bottom: 30px;
  }
  /* line 71, ../scss/_responsive.scss */
  .ourTeam .fusion-person .person-desc .person-author {
    width: 40% !important;
  }

  /* line 78, ../scss/_responsive.scss */
  .mobileContainer.donateButtons .fusion-layout-column > .fusion-column-wrapper {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }

  /* line 83, ../scss/_responsive.scss */
  .mobileContainer.donateButtons .fusion-layout-column:first-child > .fusion-column-wrapper {
    padding-top: 40px !important;
  }

  /* line 86, ../scss/_responsive.scss */
  .mobileContainer.donateButtons .fusion-layout-column:last-child > .fusion-column-wrapper {
    padding-bottom: 40px !important;
  }
}
@media only screen and (max-width: 700px) {
  /* line 97, ../scss/_responsive.scss */
  .containerPad {
    padding-top: 60px !important;
    padding-bottom: 40px !important;
  }

  /* line 102, ../scss/_responsive.scss */
  .horzPad {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  /* line 107, ../scss/_responsive.scss */
  .elevPad .fusion-column-wrapper {
    padding-left: 6% !important;
    padding-right: 6% !important;
  }

  /* line 114, ../scss/_responsive.scss */
  .columnPad .fusion-column-wrapper {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
  }

  /* line 119, ../scss/_responsive.scss */
  .sub-menu li a:hover span, .sub-menu li:hover a:before {
    color: #fff !important;
  }

  /* line 125, ../scss/_responsive.scss */
  .impactStories .fusion-column {
    margin-bottom: 50px !important;
  }

  /* line 129, ../scss/_responsive.scss */
  .impactStories .fusion-column:first-child {
    padding-top: 50px !important;
  }

  /* line 134, ../scss/_responsive.scss */
  .mobileContainer {
    padding: 0 !important;
  }

  /* line 138, ../scss/_responsive.scss */
  .mobileContainer .fusion-layout-column > .fusion-column-wrapper {
    padding-left: 6% !important;
    padding-right: 6% !important;
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }

  /* line 146, ../scss/_responsive.scss */
  .smallCenter {
    text-align: center;
  }
  /* line 148, ../scss/_responsive.scss */
  .smallCenter h6, .smallCenter h5, .smallCenter h4, .smallCenter h3, .smallCenter h2, .smallCenter h1 {
    text-align: center !important;
  }

  /* line 156, ../scss/_responsive.scss */
  .eventspage .fusion-header-wrapper, .contactpage .fusion-header-wrapper, .single-post .fusion-header-wrapper {
    border-bottom: solid 1px #ddd;
  }

  /* line 162, ../scss/_responsive.scss */
  .textBoxImg img {
    float: none;
    display: inherit;
    margin: 0 auto;
    margin-bottom: 35px;
  }

  /* line 169, ../scss/_responsive.scss */
  .mb-0 {
    margin-bottom: 0 !important;
  }

  /* line 173, ../scss/_responsive.scss */
  .post-content h2 {
    font-size: 20px !important;
    margin-bottom: 20px;
  }

  /* line 186, ../scss/_responsive.scss */
  .fusion-slider-container h3.title-heading-center {
    font-size: 16px !important;
  }

  /* line 194, ../scss/_responsive.scss */
  .thankYouList {
    margin-bottom: 0 !important;
  }
  /* line 196, ../scss/_responsive.scss */
  .thankYouList p {
    margin: 0 !important;
  }
}
@media only screen and (max-width: 768px) {
  /* line 207, ../scss/_responsive.scss */
  .to-top-container {
    display: inline !important;
  }

  /* line 212, ../scss/_responsive.scss */
  #toTop {
    bottom: 0;
  }

  /* line 220, ../scss/_responsive.scss */
  .single-post .fullwidth-box:first-child {
    padding-top: 0 !important;
  }
  /* line 224, ../scss/_responsive.scss */
  .single-post .fusion-fullwidth:first-child .fusion-column-wrapper {
    padding-top: 50px !important;
  }

  /* line 232, ../scss/_responsive.scss */
  .mobileContainer .fusion-layout-column.minHeightFix > .fusion-column-wrapper {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
  }

  /* line 238, ../scss/_responsive.scss */
  .minHeightFix .fusion-column-content-centered,
  .minHeightFix .fusion-column-wrapper {
    min-height: auto !important;
  }

  /* line 242, ../scss/_responsive.scss */
  .mb-0 {
    margin-bottom: 0 !important;
  }

  /* line 248, ../scss/_responsive.scss */
  .mobileContainer .sm-pd-t-b-0 > .fusion-column-wrapper {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  /* line 253, ../scss/_responsive.scss */
  .mobileContainer .sm-pd-b-0 > .fusion-column-wrapper {
    padding-bottom: 0 !important;
  }

  /* line 257, ../scss/_responsive.scss */
  .mobileContainer .sm-pd-t-0 > .fusion-column-wrapper {
    padding-top: 0 !important;
  }

  /* line 261, ../scss/_responsive.scss */
  .mobileContainer {
    padding: 0 !important;
  }

  /* line 265, ../scss/_responsive.scss */
  .homeGetInvolved {
    margin-bottom: 0 !important;
  }

  /* line 272, ../scss/_responsive.scss */
  .ourTeam .fusion-person .person-desc .person-author {
    width: 100% !important;
  }
}
/* ipad portrait */
@media (min-width: 700px) and (max-width: 769px) {
  /* line 283, ../scss/_responsive.scss */
  .fusion-body .fusion-layout-column.tablet65 {
    width: 65% !important;
  }

  /* line 287, ../scss/_responsive.scss */
  .fusion-body .fusion-layout-column.tablet35 {
    width: 35% !important;
  }
}
/* ipad landscape */


/*  
######################   
	New Styles Below
###################### 
*/
.givingOptions .RequiredMinimumDistribution:before {
  content: "\f4c0";
  font-size:23px;
  font-weight: 900;
}